# Generated by Django 2.2 on 2019-04-13 14:37

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='HazardousMaterial',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('kind', models.CharField(max_length=255)),
                ('coefficient', models.FloatField()),
                ('repercussion', models.CharField(max_length=255)),
            ],
        ),
    ]
